Agritek - Bug #973

Agritek web :Register offline data is not displayed after search under farmer and land -incomplete
01/12/2021 03:03 PM - Pragati Patil

Status: Closed Start date: 01/12/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity: 3-Medium

Description

Steps to reproduce:-

1-OPen agritek web then click on the registration
2-Click on incomplete under registration
3-Search any registered data

4-No data icon is displaying

Expected result:

Should display the registered data after search.

Actual result:

Register offline data is not displayed after search under farmer and land -incomplete

History

#1 - 01/18/2021 02:09 PM - Vignesh A

- Status changed from New to Fixed

#2 - 01/20/2021 10:51 AM - Smita Pujar

- Status changed from Fixed to Closed
